<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1701263519443'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='227'>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions' version='0.18.100.v20231103-2012'>
      <properties size='1'>
        <property name='download.size' value='13321'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.131.0.v20231114-0959'>
      <properties size='1'>
        <property name='download.size' value='3688305'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.httpclient5.feature' version='1.1.702.v20231114-1017'>
      <properties size='1'>
        <property name='download.size' value='30404'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.10.200.v20231106-1240'>
      <properties size='1'>
        <property name='download.size' value='281244'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.tree.analysis' version='9.6.0'>
      <properties size='1'>
        <property name='download.size' value='34041'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.ui' version='1.4.100.v20231103-0809'>
      <properties size='1'>
        <property name='download.size' value='177395'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='1.1.2'>
      <properties size='1'>
        <property name='download.size' value='39691'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.4.100.v20231012-1825'>
      <properties size='1'>
        <property name='download.size' value='118636'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.base' version='1.18.0.v20230617-1322'>
      <properties size='1'>
        <property name='download.size' value='73178'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt' version='0.15.200.v20231025-0632'>
      <properties size='1'>
        <property name='download.size' value='210503'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.feature' version='1.6.2.v20231021-2127'>
      <properties size='1'>
        <property name='download.size' value='22088'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xmlgraphics' version='2.9.0.v20230916-1600'>
      <properties size='1'>
        <property name='download.size' value='729269'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench3' version='0.17.200.v20231025-0632'>
      <properties size='1'>
        <property name='download.size' value='23769'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.transport.ecf' version='1.4.100.v20230630-1506'>
      <properties size='1'>
        <property name='download.size' value='49132'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.edit' version='1.17.0.v20231119-1528'>
      <properties size='1'>
        <property name='download.size' value='184498'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.ide' version='3.17.100.v20230727-0604'>
      <properties size='1'>
        <property name='download.size' value='13598'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.5.200.v20231021-1438'>
      <properties size='1'>
        <property name='download.size' value='141168'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.edit' version='2.20.0.v20231107-0612'>
      <properties size='1'>
        <property name='download.size' value='308861'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='1.1.4'>
      <properties size='1'>
        <property name='download.size' value='59076'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.cwt' version='1.1.0.202309281940'>
      <properties size='1'>
        <property name='download.size' value='159574'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2' version='1.17.0.v20230617-1322'>
      <properties size='1'>
        <property name='download.size' value='71564'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='5.1.103.v20230705-0614'>
      <properties size='1'>
        <property name='download.size' value='57027'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions.supplier' version='0.17.300.v20231028-1632'>
      <properties size='1'>
        <property name='download.size' value='43389'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.widgets.tablecombo' version='1.2.0.202309281940'>
      <properties size='1'>
        <property name='download.size' value='42991'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console' version='1.3.200.v20230921-2011'>
      <properties size='1'>
        <property name='download.size' value='31932'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.13.100.v20230708-0916'>
      <properties size='1'>
        <property name='download.size' value='322835'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt.theme' version='0.14.200.v20230913-1724'>
      <properties size='1'>
        <property name='download.size' value='30863'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='1.1.6'>
      <properties size='1'>
        <property name='download.size' value='203481'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.extractor.lib' version='1.9.0.v20220421-1218'>
      <properties size='1'>
        <property name='download.size' value='26829'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.ssl.feature' version='1.1.501.v20230507-1921'>
      <properties size='1'>
        <property name='download.size' value='22040'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.e4.rcp' version='4.30.0.v20231113-1355'>
      <properties size='1'>
        <property name='download.size' value='22505'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.annotations' version='1.8.200.v20231103-2012'>
      <properties size='1'>
        <property name='download.size' value='14197'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.util' version='1.21.0.v20231126-1643'>
      <properties size='1'>
        <property name='download.size' value='238212'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.jna.platform' version='5.13.0'>
      <properties size='1'>
        <property name='download.size' value='1363209'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.widgets' version='1.4.0.v20230317-0802'>
      <properties size='1'>
        <property name='download.size' value='15473'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.metatype' version='1.4.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='30379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans' version='1.10.100.v20230708-0916'>
      <properties size='1'>
        <property name='download.size' value='85246'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.eclipse' version='1.5.200.v20231105-1123'>
      <properties size='1'>
        <property name='download.size' value='254288'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2.ui' version='1.21.0.v20230828-1517'>
      <properties size='1'>
        <property name='download.size' value='388359'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.11.200.v20231106-0901'>
      <properties size='1'>
        <property name='download.size' value='49318'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.addons.swt' version='1.5.200.v20231106-1600'>
      <properties size='1'>
        <property name='download.size' value='123289'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.el.javax.el' version='3.0.4'>
      <properties size='1'>
        <property name='download.size' value='237837'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.7.300.v20231104-1118'>
      <properties size='1'>
        <property name='download.size' value='14765'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.widgets.cdatetime' version='1.5.0.202309281940'>
      <properties size='1'>
        <property name='download.size' value='111694'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.provisioning' version='1.2.0.201505202024'>
      <properties size='1'>
        <property name='download.size' value='13697'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.commands' version='1.1.200.v20231108-1058'>
      <properties size='1'>
        <property name='download.size' value='30056'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.8.0.v20231111-1058'>
      <properties size='1'>
        <property name='download.size' value='193243'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='slf4j.api' version='2.0.9'>
      <properties size='1'>
        <property name='download.size' value='64579'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.5.200.v20231105-1139'>
      <properties size='1'>
        <property name='download.size' value='176327'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.tree' version='9.6.0'>
      <properties size='1'>
        <property name='download.size' value='51935'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.services' version='2.4.200.v20231103-2012'>
      <properties size='1'>
        <property name='download.size' value='73470'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui' version='2.8.200.v20231105-1139'>
      <properties size='1'>
        <property name='download.size' value='715634'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.ecore' version='2.36.0.v20231002-1156'>
      <properties size='1'>
        <property name='download.size' value='21453'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.function' version='1.2.0.202109301733'>
      <properties size='1'>
        <property name='download.size' value='23641'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2.edit' version='1.17.0.v20230204-0932'>
      <properties size='1'>
        <property name='download.size' value='55603'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.oomph.p2' version='1.28.0.v20231120-1324'>
      <properties size='1'>
        <property name='download.size' value='21453'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='74.1.0'>
      <properties size='1'>
        <property name='download.size' value='14311253'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.extensionlocation' version='1.5.200.v20230914-2056'>
      <properties size='1'>
        <property name='download.size' value='38598'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.jna' version='5.13.0.v20230812-1000'>
      <properties size='1'>
        <property name='download.size' value='1893732'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.model.workbench' version='2.4.100.v20230801-1255'>
      <properties size='1'>
        <property name='download.size' value='406235'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.aries.spifly.dynamic.bundle' version='1.3.7'>
      <properties size='1'>
        <property name='download.size' value='153960'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.net' version='1.5.200.v20231106-1240'>
      <properties size='1'>
        <property name='download.size' value='48880'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.3.100.v20230630-1506'>
      <properties size='1'>
        <property name='download.size' value='27650'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.component' version='1.5.1.202212101352'>
      <properties size='1'>
        <property name='download.size' value='66447'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped' version='17.0.9.v20231028-0858'>
      <properties size='1'>
        <property name='download.size' value='23835'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.wireadmin' version='1.0.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='43876'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.edit.ui' version='2.23.0.v20230211-1150'>
      <properties size='1'>
        <property name='download.size' value='361829'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rcp' version='4.30.0.v20231123-1700'>
      <properties size='1'>
        <property name='download.size' value='21330'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.css' version='1.17.0.v20231009-1000'>
      <properties size='1'>
        <property name='download.size' value='364586'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore' version='2.35.0.v20230829-0934'>
      <properties size='1'>
        <property name='download.size' value='1352942'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.event' version='1.4.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='47710'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.ui' version='1.20.0.v20231113-1111'>
      <properties size='1'>
        <property name='download.size' value='412520'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator' version='3.12.200.v20231019-2116'>
      <properties size='1'>
        <property name='download.size' value='439128'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mortbay.jasper.apache-jsp' version='9.0.52'>
      <properties size='1'>
        <property name='download.size' value='1018289'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.httpclientjava.feature' version='2.0.200.v20231114-1017'>
      <properties size='1'>
        <property name='download.size' value='30277'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.macosx' version='1.102.100.v20231012-1230'>
      <properties size='1'>
        <property name='download.size' value='30611'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench' version='1.15.200.v20231030-2045'>
      <properties size='1'>
        <property name='download.size' value='276775'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.5.100.v20230630-1506'>
      <properties size='1'>
        <property name='download.size' value='91132'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net' version='1.5.200.v20231106-1240'>
      <properties size='1'>
        <property name='download.size' value='50968'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.installer' version='1.31.0.v20231129-1253'>
      <properties size='1'>
        <property name='download.size' value='920281'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.3.0.v20230422-0242'>
      <properties size='1'>
        <property name='download.size' value='138111'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.3.200.v20230630-1506'>
      <properties size='1'>
        <property name='download.size' value='65979'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.progress' version='0.4.200.v20231030-2045'>
      <properties size='1'>
        <property name='download.size' value='214831'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.ssl' version='1.3.0.v20230507-1921'>
      <properties size='1'>
        <property name='download.size' value='19591'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.11.400.v20231102-2218'>
      <properties size='1'>
        <property name='download.size' value='203743'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.change' version='2.15.0.v20230211-1150'>
      <properties size='1'>
        <property name='download.size' value='93705'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.2.900.v20231106-0859'>
      <properties size='1'>
        <property name='download.size' value='257059'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.junit' version='1.3.0.v20220421-1218'>
      <properties size='1'>
        <property name='download.size' value='60268'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.11.200.v20231108-1058'>
      <properties size='1'>
        <property name='download.size' value='120416'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.10.400.v20231102-2218'>
      <properties size='1'>
        <property name='download.size' value='140422'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views' version='3.12.100.v20230821-1342'>
      <properties size='1'>
        <property name='download.size' value='110116'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.dialogs' version='1.4.100.v20230727-0604'>
      <properties size='1'>
        <property name='download.size' value='60055'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.contexts' version='1.12.400.v20231103-2012'>
      <properties size='1'>
        <property name='download.size' value='58044'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.macosx.x86_64' version='17.0.9.v20231028-0858'>
      <properties size='1'>
        <property name='download.size' value='33499458'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms' version='3.13.100.v20231102-1012'>
      <properties size='1'>
        <property name='download.size' value='340676'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.6.v20201214'>
      <properties size='1'>
        <property name='download.size' value='439860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk' version='1.3.200.v20230921-0854'>
      <properties size='1'>
        <property name='download.size' value='82672'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.29.0.v20230916-0637'>
      <properties size='1'>
        <property name='download.size' value='387431'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt' version='0.16.200.v20231030-2045'>
      <properties size='1'>
        <property name='download.size' value='262723'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm' version='9.6.0'>
      <properties size='1'>
        <property name='download.size' value='123598'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.commons-codec' version='1.16.0'>
      <properties size='1'>
        <property name='download.size' value='360738'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.15.100.v20230930-1207'>
      <properties size='1'>
        <property name='download.size' value='118179'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.13.100.v20230708-0916'>
      <properties size='1'>
        <property name='download.size' value='294651'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.useradmin' version='1.1.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='36679'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.collections' version='3.2.2.v20220405-1659'>
      <properties size='1'>
        <property name='download.size' value='639083'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.p2.edit' version='1.16.0.v20230617-1322'>
      <properties size='1'>
        <property name='download.size' value='28077'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.userstorage' version='1.2.0.v20210517-0327'>
      <properties size='1'>
        <property name='download.size' value='120827'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.p2' version='1.20.0.v20230617-1322'>
      <properties size='1'>
        <property name='download.size' value='53515'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common.ui' version='2.21.0.v20231002-1020'>
      <properties size='1'>
        <property name='download.size' value='21351'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.ui' version='1.5.200.v20231106-1240'>
      <properties size='1'>
        <property name='download.size' value='98416'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.directorywatcher' version='1.4.200.v20230921-2011'>
      <properties size='1'>
        <property name='download.size' value='34538'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.annotation-api' version='2.1.1'>
      <properties size='1'>
        <property name='download.size' value='26141'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.2.0.v20180409-1502'>
      <properties size='1'>
        <property name='download.size' value='73163'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.doc' version='1.14.0.v20230618-0610'>
      <properties size='1'>
        <property name='download.size' value='2619040'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jcraft.jsch' version='0.1.55.v20230916-1400'>
      <properties size='1'>
        <property name='download.size' value='307507'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.4.600.v20231106-0859'>
      <properties size='1'>
        <property name='download.size' value='134089'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.bindings' version='0.14.200.v20231030-2045'>
      <properties size='1'>
        <property name='download.size' value='49675'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.preferences' version='1.14.0.v20230617-1322'>
      <properties size='1'>
        <property name='download.size' value='90863'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.cocoa.macosx.x86_64' version='3.124.200.v20231113-1355'>
      <properties size='1'>
        <property name='download.size' value='2267131'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.commons' version='9.6.0'>
      <properties size='1'>
        <property name='download.size' value='72194'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.8.0.v20231102-1258'>
      <properties size='1'>
        <property name='download.size' value='376422'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.edit' version='2.21.0.v20231107-0612'>
      <properties size='1'>
        <property name='download.size' value='21365'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.emf.xpath' version='0.4.100.v20230801-1255'>
      <properties size='1'>
        <property name='download.size' value='55251'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.5.0.v20230919-1457'>
      <properties size='1'>
        <property name='download.size' value='50213'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.9.200.v20230921-0857'>
      <properties size='1'>
        <property name='download.size' value='97576'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.124.200.v20231113-1355'>
      <properties size='1'>
        <property name='download.size' value='19241'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatesite' version='1.3.200.v20231008-1114'>
      <properties size='1'>
        <property name='download.size' value='106470'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.205.0.v20230922-1312'>
      <properties size='1'>
        <property name='download.size' value='444632'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.constants' version='1.17.0.v20231009-1000'>
      <properties size='1'>
        <property name='download.size' value='16820'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped' version='17.0.9.v20231028-0858'>
      <properties size='1'>
        <property name='download.size' value='19484'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.2.200.v20231103-0833'>
      <properties size='1'>
        <property name='download.size' value='28820'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.ssl.feature' version='1.1.402.v20231021-2127'>
      <properties size='1'>
        <property name='download.size' value='26171'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.6.600.v20231106-1826'>
      <properties size='1'>
        <property name='download.size' value='55881'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app' version='1.3.200.v20231103-0929'>
      <properties size='1'>
        <property name='download.size' value='69796'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.util' version='9.6.0'>
      <properties size='1'>
        <property name='download.size' value='91131'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.base.edit' version='1.17.0.v20230617-1322'>
      <properties size='1'>
        <property name='download.size' value='69243'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.10.0.v20230422-0242'>
      <properties size='1'>
        <property name='download.size' value='69347'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet-api' version='4.0.6'>
      <properties size='1'>
        <property name='download.size' value='273076'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.client5.httpclient5' version='5.2.1.v20230802-0806'>
      <properties size='1'>
        <property name='download.size' value='902586'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.7.200.v20231105-1139'>
      <properties size='1'>
        <property name='download.size' value='79314'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.xmi' version='2.36.0.v20231002-1156'>
      <properties size='1'>
        <property name='download.size' value='244252'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers' version='3.8.200.v20230921-0933'>
      <properties size='1'>
        <property name='download.size' value='119631'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.9.0.v20230921-2011'>
      <properties size='1'>
        <property name='download.size' value='106246'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcprov' version='1.77.0'>
      <properties size='1'>
        <property name='download.size' value='8372360'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.13.100.v20230801-1334'>
      <properties size='1'>
        <property name='download.size' value='306314'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.bidi' version='1.4.400.v20231106-0858'>
      <properties size='1'>
        <property name='download.size' value='54205'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.promise' version='1.3.0.202212101352'>
      <properties size='1'>
        <property name='download.size' value='85659'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclientjava' version='2.0.200.v20231114-1017'>
      <properties size='1'>
        <property name='download.size' value='93477'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.ui' version='1.28.0.v20231122-0734'>
      <properties size='1'>
        <property name='download.size' value='809430'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide' version='3.22.0.v20231102-1012'>
      <properties size='1'>
        <property name='download.size' value='2421893'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.measurement' version='1.0.2.201802012109'>
      <properties size='1'>
        <property name='download.size' value='26354'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.scr' version='2.2.6'>
      <properties size='1'>
        <property name='download.size' value='402985'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.device' version='1.1.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='20356'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.swt' version='0.17.200.v20231030-2045'>
      <properties size='1'>
        <property name='download.size' value='153895'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.11.0.v20230507-1923'>
      <properties size='1'>
        <property name='download.size' value='136377'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.core' version='1.29.0.v20231119-1541'>
      <properties size='1'>
        <property name='download.size' value='347218'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.10.100.v20230708-0916'>
      <properties size='1'>
        <property name='download.size' value='170094'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.jxpath' version='1.3.0'>
      <properties size='1'>
        <property name='download.size' value='299994'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.6.300.v20231012-1251'>
      <properties size='1'>
        <property name='download.size' value='35999'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.commons-beanutils' version='1.9.4'>
      <properties size='1'>
        <property name='download.size' value='246918'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.10.200.v20231102-1258'>
      <properties size='1'>
        <property name='download.size' value='82587'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator' version='3.5.200.v20231102-0934'>
      <properties size='1'>
        <property name='download.size' value='101658'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.6.v20201214'>
      <properties size='1'>
        <property name='download.size' value='443025'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.core.compiler.batch' version='3.36.0.v20231114-0937'>
      <properties size='1'>
        <property name='download.size' value='3234472'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.sync' version='1.15.0.v20231119-1528'>
      <properties size='1'>
        <property name='download.size' value='107991'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.18.200.v20231106-1826'>
      <properties size='1'>
        <property name='download.size' value='154417'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.cocoa' version='1.3.100.v20230214-1401'>
      <properties size='1'>
        <property name='download.size' value='11663'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.userstorage.ui' version='1.1.0.v20190307-0457'>
      <properties size='1'>
        <property name='download.size' value='47815'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.prefs' version='1.1.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='20165'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.cocoa.macosx.x86_64' version='1.2.800.v20231003-1442'>
      <properties size='1'>
        <property name='download.size' value='42387'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.cm' version='1.6.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='55580'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.3.0.v20230919-1457'>
      <properties size='1'>
        <property name='download.size' value='39998'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.6.400.v20231103-0807'>
      <properties size='1'>
        <property name='download.size' value='94153'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.4.100.v20230630-1506'>
      <properties size='1'>
        <property name='download.size' value='138779'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.userstorage.oauth' version='1.1.0.v20190307-0457'>
      <properties size='1'>
        <property name='download.size' value='61513'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.30.0.v20231102-0719'>
      <properties size='1'>
        <property name='download.size' value='81062'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.core' version='1.5.200.v20231106-1240'>
      <properties size='1'>
        <property name='download.size' value='44511'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util' version='1.17.0.v20231009-1000'>
      <properties size='1'>
        <property name='download.size' value='144289'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.9.0.v20231105-1139'>
      <properties size='1'>
        <property name='download.size' value='242752'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools' version='2.4.200.v20231021-1906'>
      <properties size='1'>
        <property name='download.size' value='265176'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.10.200.v20231102-0934'>
      <properties size='1'>
        <property name='download.size' value='73981'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.jreinfo.ui' version='1.15.0.v20220520-1242'>
      <properties size='1'>
        <property name='download.size' value='57887'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.inject.jakarta.inject-api' version='2.0.1'>
      <properties size='1'>
        <property name='download.size' value='10681'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.core5.httpcore5-h2' version='5.2.3.v20230922-1600'>
      <properties size='1'>
        <property name='download.size' value='262118'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rcp' version='4.30.0.v20231123-1700'>
      <properties size='1'>
        <property name='download.size' value='13233'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2.doc' version='1.14.0.v20230625-0755'>
      <properties size='1'>
        <property name='download.size' value='324562'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.jreinfo' version='1.18.0.v20230817-0718'>
      <properties size='1'>
        <property name='download.size' value='41953'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.jdom' version='1.1.3.v20230812-1600'>
      <properties size='1'>
        <property name='download.size' value='167370'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.position' version='1.0.1.201505202026'>
      <properties size='1'>
        <property name='download.size' value='14057'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.core5.httpcore5' version='5.2.3.v20230922-1600'>
      <properties size='1'>
        <property name='download.size' value='931210'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.15.100.v20230708-0916'>
      <properties size='1'>
        <property name='download.size' value='299304'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.commons-io' version='2.15.0'>
      <properties size='1'>
        <property name='download.size' value='500628'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.core' version='0.14.200.v20231025-0632'>
      <properties size='1'>
        <property name='download.size' value='224567'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.xml' version='1.0.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='18738'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt.cocoa' version='0.14.200.v20231030-2045'>
      <properties size='1'>
        <property name='download.size' value='32622'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpcore' version='4.4.16.v20221207-1049'>
      <properties size='1'>
        <property name='download.size' value='364598'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.9.200.v20230914-0751'>
      <properties size='1'>
        <property name='download.size' value='104967'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.ui.questionnaire' version='1.13.0.v20220421-1218'>
      <properties size='1'>
        <property name='download.size' value='347063'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.edit.ui' version='2.25.0.v20230211-1150'>
      <properties size='1'>
        <property name='download.size' value='21383'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.6.200.v20231021-1906'>
      <properties size='1'>
        <property name='download.size' value='116057'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common.ui' version='2.22.0.v20231002-1020'>
      <properties size='1'>
        <property name='download.size' value='170900'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.core.feature' version='1.7.0.v20231112-1314'>
      <properties size='1'>
        <property name='download.size' value='21718'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.notifications' version='0.7.0.v20231017-1913'>
      <properties size='1'>
        <property name='download.size' value='33835'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tukaani.xz' version='1.9.0'>
      <properties size='1'>
        <property name='download.size' value='116013'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.3.0.v20230919-1457'>
      <properties size='1'>
        <property name='download.size' value='29491'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.32.0.v20231107-0834'>
      <properties size='1'>
        <property name='download.size' value='1188819'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.18.600.v20231110-1900'>
      <properties size='1'>
        <property name='download.size' value='1541681'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di' version='1.9.200.v20231105-0754'>
      <properties size='1'>
        <property name='download.size' value='64434'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.services' version='1.6.200.v20231030-2045'>
      <properties size='1'>
        <property name='download.size' value='27058'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.3.0.v20231106-1059'>
      <properties size='1'>
        <property name='download.size' value='73503'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.util.doc' version='1.14.0.v20230828-1517'>
      <properties size='1'>
        <property name='download.size' value='1084553'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orbit.xml-apis-ext' version='1.0.0.v20230923-0644'>
      <properties size='1'>
        <property name='download.size' value='144094'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.urischeme' version='1.3.100.v20230727-0604'>
      <properties size='1'>
        <property name='download.size' value='55470'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.oomph.setup.installer' version='1.31.0.v20231129-1253'>
      <properties size='1'>
        <property name='download.size' value='150775'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common' version='2.30.0.v20230916-0637'>
      <properties size='1'>
        <property name='download.size' value='21380'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text' version='3.24.200.v20231024-0828'>
      <properties size='1'>
        <property name='download.size' value='1096661'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2.core' version='1.27.0.v20231120-1324'>
      <properties size='1'>
        <property name='download.size' value='420647'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.feature' version='3.14.1900.v20230715-1945'>
      <properties size='1'>
        <property name='download.size' value='30370'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup' version='1.28.0.v20231119-1528'>
      <properties size='1'>
        <property name='download.size' value='371538'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.ssl' version='1.1.0.v20230422-0242'>
      <properties size='1'>
        <property name='download.size' value='11853'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.i18n' version='1.17.0.v20231009-1000'>
      <properties size='1'>
        <property name='download.size' value='20123'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='slf4j.nop' version='2.0.9'>
      <properties size='1'>
        <property name='download.size' value='4932'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpclient' version='4.5.14'>
      <properties size='1'>
        <property name='download.size' value='1375939'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.di' version='1.5.200.v20231030-2045'>
      <properties size='1'>
        <property name='download.size' value='18659'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.upnp' version='1.2.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='31309'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcpg' version='1.77.0'>
      <properties size='1'>
        <property name='download.size' value='450944'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient5' version='1.1.0.v20230423-0417'>
      <properties size='1'>
        <property name='download.size' value='87018'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
